impressedlogo

pdfaPilot Server

Systemanforderungen

Impressed - Systemanforderungen: callas pdfaPilot Server

Macintosh

  • MacOS X (Intel) ab Version 10.9 oder neuere Version, 64-Bit-fähig

    Windows
  • Benötigt Windows Server 2008 R2 oder Windows Server 2012
  • Benötigt Windows 7, 8 oder 10

    Linux
  • Debian 7 (und Derivate wie Ubuntu 12.x )
  • RedHat RHEL6 (und Derivate wie CentOS6)
  • SuSE SLES11 (und Derivate wie OpenSuSE11)
    Note: other Linux distributions are also supported if the version of the glibc is at least v2.10

  • Solaris (Sparc und Intel): Solaris 11 (v5.11) oder neuer
  • AIX (PPC): AIX 6.1 (oslevel 6100-09) oder neuer